{
    "value": [
        {
            "txt": "Verifica della protezione contro le cadute dall’alto"
        },
        {
            "txt": "DTM_Geometria di sicurezza"
        },
        {
            "txt": "Soffitti_Risultati di sicurezza"
        },
        {
            "txt": "Tetto_Risultati di sicurezza"
        },
        {
            "txt": "Protezione contro le cadute dall’alto"
        },
        {
            "txt": "Raccogli dati..."
        },
        {
            "txt": "Calcola informazioni DTM..."
        },
        {
            "txt": "Avvia calcolo in 4D..."
        },
        {
            "txt": "Svuota la memoria..."
        },
        {
            "txt": "Data attuale: "
        },
        {
            "txt": "DTM-Sicurezza-"
        },
        {
            "txt": "Soffitti-Sicurezza-"
        },
        {
            "txt": "Tetto-Sicurezza-"
        },
        {
            "txt": "DOCUMENTI"
        },
        {
            "txt": "Ponteggio-" 
        },
        {
            "txt": "Calcola soffitti" 
        },
        {
            "txt": "Calcola tetti" 
        },
        {
            "txt": "Una protezione contro le cadute dall’alto esiste già."
        }
    ]
}